@font-face {
  font-family: 'SangBleuVersailles';
  font-weight: bolder;
  font-style: normal;
  src: url('../fonts/SangBleuVersailles-Bold.otf');
}

@font-face {
  font-family: 'SangBleuVersailles';
  font-weight: bolder;
  font-style: italic;
  src: url('../fonts/SangBleuVersailles-BoldItalic.otf');
}

@font-face {
  font-family: 'SangBleuVersailles';
  font-weight: bold;
  font-style: normal;
  src: url('../fonts/SangBleuVersailles-Medium.otf');
}

@font-face {
  font-family: 'SangBleuVersailles';
  font-weight: bold;
  font-style: italic;
  src: url('../fonts/SangBleuVersailles-MediumItalic.otf');
}

@font-face {
  font-family: 'SangBleuVersailles';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/SangBleuVersailles-Regular.otf');
}

@font-face {
  font-family: 'SangBleuVersailles';
  font-weight: normal;
  font-style: italic;
  src: url('../fonts/SangBleuVersailles-RegularItalic.otf');
}
